@charset "utf-8";

/*////////////////////////////////////
	HOME TEMPLATE
////////////////////////////////////*/

.the_crew_homepage .row_nav				{ top:436px; top:396px; }
.the_crew_homepage .row_nav.fixed		{ position:fixed; top:-3px; }
.the_crew_homepage .row_main_content	{ margin:0 auto; padding:0; width:960px; }

/*---| background-animation |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.the_crew_homepage.bg_anim #form1 { position:absolute; position:relative; z-index:2; width:100%; height:100%; }
#tc_bg_anim, #tc_bg_anim_mask     { position:absolute; z-index:0; top:492px; left:50%; margin-left:-1000px; height:990px; width:2000px; display:none; overflow:hidden; /*background:rgba(255,0,0,0.8);*/ }
#tc_bg_anim                       { top:452px; }
#tc_bg_anim_mask                  { top:452px; }
#tc_bg_anim_swf                   { height:990px; width:2000px; display:block; overflow:hidden; }
#tc_bg_anim_mask                  { /*display:block;*/ z-index:1; background:url('tc_map_full.jpg') 50% -494px no-repeat transparent; }

/*---| SLIDESHOW (slider) |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.slideshow								{ visibility:hidden; }
.homepage_slideshow                     { display:block; width:100%; height:450px; overflow:hidden; }
.homepage_slideshow .slide-images       { display:block; width:100%; height:450px; }
.homepage_slideshow .slide-image        { display:block; float:left; width:100%; height:450px; background-position:center top; }
.homepage_slideshow .slide-image-over   { display:none; }

.homepage_slideshow .slide-image div.slide-inner    { position:relative; width:960px; text-align:right; left:50%; margin:0 auto; margin-left:-480px; }

.homepage_slideshow .slide-image .slider-img-over	{ display:none; }

.homepage_slideshow .slide-image .slider-content	{ width:960px; height:450px; }

.homepage_slideshow .slide-image a				{ color:#fff; font-size:30px; line-height:30px; font-family:'tcbold', sans-serif; text-transform:uppercase; text-align:center; }
.homepage_slideshow .slide-image a span			{ display:block; font-size:30px; line-height:30px; font-family:'tcreg', sans-serif; }
.homepage_slideshow .slide-image a:hover		{ color:#02b1f4; }

.homepage_slideshow .slide-image a.link-order	{ position:absolute; top:0; right:0; display:block; padding:45px 90px 35px 0; width:250px; height:60px; background:url('tc_header_preorder.png') 70px 0 no-repeat; cursor:pointer; }
.homepage_slideshow .slide-image a.link-video	{ position:absolute; top:170px; left:0; display:block; padding:100px 0 0 0; width:160px; height:80px; background:url('tc_header_trailer.png') 0 0 no-repeat; text-align:center; }

.homepage_slideshow .slide-image .slider-text		{ position:absolute; bottom:80px; left:0; padding:0 200px; }
.homepage_slideshow .slide-image .slider-text h2	{ margin:10px 0; color:#02b1f4; font-size:40px; line-height:30px; }
.homepage_slideshow .slide-image .slider-text p		{ margin:10px 0; }

.homepage_slideshow .slide-image .slider-button		{ position:absolute; bottom:125px; left:0; padding:0 40px;font-size: 56px; }
.homepage_slideshow .slide-image .slider-button h2	{ margin:10px 0; color:#02b1f4; font-size:40px; line-height:30px; }
.homepage_slideshow .slide-image .slider-button p		{ margin:10px 0; }

.homepage_slideshow .backward,
.homepage_slideshow .forward        	{ filter:alpha(opacity=25); opacity:0.25; float:none; position:absolute; top:0; left:0; z-index:100; margin:165px 0 0; width:120px; height:120px; background:url('tc_slider_arrows.png') 0 0 no-repeat; cursor:pointer; }
.homepage_slideshow .forward        	{ background-position:-120px 0; left:auto; right:0; }
.homepage_slideshow .backward:hover 	{ filter:alpha(opacity=100); opacity:1; background-position:0 -120px; }
.homepage_slideshow .forward:hover  	{ filter:alpha(opacity=100); opacity:1; background-position:-120px -120px; }
.homepage_slideshow .backward.disabled,
.homepage_slideshow .forward.disabled	{ display:none; }



/*---| CONTENT |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.row_main_content .row_left_content	{ float:left; margin:0; width:630px; }
.row_main_content .row_right_bar	{ float:left; margin:0 0 0 20px; width:310px; }

.row_main_content .c_title			{ margin:20px 0; width:630px; height:50px; background:url('tc_title_bg.png') 0 0 no-repeat; }
.row_main_content .c_title h2		{ padding:0 20px; }
.row_main_content .c_title h2 a			{ float:right; padding:0 20px 0 0; color:#02b1f4; font-size:26px; background:url('tc_arrow_more.png') 100% 50% no-repeat; }
.row_main_content .c_title h2 a:hover	{ opacity:0.75; }

.row_main_content .row_right_bar h2			{ }
.row_main_content .row_right_bar h2 span	{ font-family:'tcreg', sans-serif; }

/*---| HIGHLIGHTS CAROUSEL |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.c_last_highlights                { position:relative; padding:10px 20px; width:590px; height:360px; background:url('tc_row_left_bg.png') 0 0 no-repeat; overflow:hidden; }
#last_highlights_jc				  { height:330px;  }
/*
.c_last_highlights .vertical	{ float:left; width:900px; border:0 none; overflow:hidden; z-index:100; }
.c_last_highlights .page		{ float:left; }
*/
.c_last_highlights ul				{ width:590px; height:340px; }
.c_last_highlights .item			{ position:relative; width:590px; height:340px; }
.c_last_highlights .item > a		{ display:block; width:590px; height:340px; pointer-events:none; }
.c_last_highlights .item > a img	{ width:590px; height:340px; }

.c_last_highlights .item .txt	{ position:absolute; left:0; bottom:0; margin:0; padding:15px 60px 0; width:470px; height:135px; background:url('tc_000_75.png'); }

.c_last_highlights .item h3		{ margin-bottom:5px; font-size:20px; line-height:20px; }
.c_last_highlights .item h3 a	{ color:#02b1f4; }
.c_last_highlights .item strong	{ display:block; font-weight:normal; font-size:14px; line-height:20px; color:#fff; }
.c_last_highlights .item p		{ margin:5px 0; margin-top:5px; font-family:Arial, sans-serif; color:#fff; font-size:12px; line-height:1.4em; }
.c_last_highlights .item p a	{ padding:0 0 0 15px; font-size:16px; line-height:15px; color:#fbb03b; background:url('tc_ico_more.png') 0 60% no-repeat; font-family:'tcreg', sans-serif; text-transform:uppercase; }

/* pagination */
.c_last_highlights .backward,
.c_last_highlights .forward           { float:none; position:absolute; bottom:0; left:0; z-index:100; margin:0 0 45px 0; width:60px; height:60px; background:url('tc_slider_arrows_medium.png') 0 0 no-repeat; cursor:pointer; }
.c_last_highlights .forward           { background-position:-60px 0; left:auto; right:0; }
.c_last_highlights .backward:hover    { background-position:0 -60px; }
.c_last_highlights .forward:hover     { background-position:-60px -60px; }
.c_last_highlights .backward.disabled,
.c_last_highlights .forward.disabled  { display:none; }

/*---| NEWS |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.c_last_news            {  }
.c_last_news .vertical  { height:354px; }
.c_last_news .items     { position:relative; display:block; width:600px; margin:0 auto; overflow:hidden; }
.c_last_news .items-slides { display:block; overflow:auto; }
/* reset contentsummary */
.c_last_news .item          { float:left; margin:0; margin-right:600px; padding:19px; height:80px; width:562px; border-bottom:0px solid #313131; background:url('tc_news_bg.png') 0 3px repeat-y; }
.c_last_news .item img      { float:left; margin:0 20px 0 0; width:140px; height:80px; border:1px solid #5d554c; pointer-events:none; }
.c_last_news .item h3       { margin:0 0 5px 160px; font-size:20px; line-height:16px; color:#ff3d00; }
.c_last_news .item h3 a		{ color:#02b1f4; }
.c_last_news .item strong   { margin-left:160px; display:block; width:360px; font-weight:normal; font-size:12px; line-height:16px; height:35px; max-height:35px; text-overflow:ellipsis; overflow:hidden; word-wrap:break-word; }
.c_last_news .item p        { margin:5px 0 5px 160px; color:#fff; font-size:11px; line-height:15px; }
.c_last_news .item p a      { padding:0 0 0 15px; font-size:16px; color:#fbb03b; background:url('tc_ico_more.png') 0 60% no-repeat; font-family:'tcreg', sans-serif; text-transform:uppercase; }

/*---| SOCIAL |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.c_social			{ margin:20px 0 0 0; padding:15px; width:280px; height:200px; background:url('tc_social_bg.png') 0 0 no-repeat; }
.c_social h2		{ padding:0 0 0 70px; height:70px; line-height:40px; background:url('tc_social_ico.png') 0 0 no-repeat; }
.c_social h2 span	{ display:block; color:#808080; font-size:30px; line-height:30px; }
.c_social a			{ display:block; float:left; margin:35px 5px; width:60px; height:60px; background:url('tc_social_big.png') 0 0 no-repeat; text-indent:-9999px; }
.c_social a:hover	{ opacity:0.75; }
.c_social .btn-social-facebook	{ background-position:0 0; }
.c_social .btn-social-twitter	{ background-position:0 -60px; }
.c_social .btn-social-google	{ background-position:0 -120px; }
.c_social .btn-social-youtube	{ background-position:0 -180px; }

/*---| CTA CARS |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.c_discover_car				{ margin:30px 0 0 0; padding:15px; width:280px; height:260px; background:url('tc_row_right_bg.png') 0 0 no-repeat;}
.c_discover_car h2			{ height:260px; line-height:40px; background:url('tc_discover_car.png') 0 100% no-repeat; }
.c_discover_car h2 a		{ display:block; padding:0 0 0 70px; width:210px; height:260px; color:#fff; background:url('tc_discover_car_ico.png') 0 0 no-repeat; }
.c_discover_car h2 a span	{ display:block; color:#808080; font-size:30px; line-height:30px; }
.c_discover_car h2 a:hover,
.c_discover_car h2 a:hover span	{ color:#02b1f4; }
.c_discover_car:hover			{ opacity:0.9; }

/*---| CTA COMMUNITY |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.c_join_community				{ margin:30px 0 0 0; padding:15px; width:280px; height:260px; background:url('tc_row_right_bg.png') 0 0 no-repeat; }
.c_join_community h2			{ height:260px; line-height:40px; background:url('tc_join_community.png') 0 100% no-repeat; }
.c_join_community h2 a			{ display:block; padding:0 0 0 70px; width:210px; height:260px; color:#fff; background:url('tc_join_community_ico.png') 0 0 no-repeat; }
.c_join_community h2 a span		{ display:block; color:#808080; font-size:30px; line-height:30px; }
.c_join_community h2 a:hover,
.c_join_community h2 a:hover span	{ color:#02b1f4; }
.c_join_community:hover				{ opacity:0.9; }
